"Your password was not accepted" = "Your password was not accepted";

"Please check the following and try again:" = "Please check the following and try again:";

"Are you an administrator on this computer? If not, contact someone who can provide an administrator password." ="Are you an administrator on this computer? If not, contact someone who can provide an administrator password.";

"Is the Caps Lock key turned on? Turn it off and try again." = "Is the Caps Lock key turned on? Turn it off and try again.";

"Is your keyboard set to the correct language? Please check your language settings and try again." = "Is your keyboard set to the correct language? Please check your language settings and try again.";

"Your computer does not meet the minimum requirements to run this installer"="Your computer does not meet the minimum requirements to run this installer.";


"Please make sure you have at least 128 MB of RAM and your operating system software is 10.3.9 (PPC) or 10.4.6 (Intel) or later"
="Please make sure you have at least 128 MB of RAM and your operating system software is 10.3.9 (PPC) or 10.4.6 (Intel) or later.";

"Your computer has operating system version 10.x.x. Please upgrade your operating system to version 10.y.y or higher"="Your computer has operating system version 10.x.x. Please upgrade your operating system to version 10.y.y or higher.";


"This installer and the software it installs require a minimum operating system version"="This installer and the software it installs require a minimum operating system version.";

"OK"="OK";

